/*
Version: 2.1.2
Text Domain: netbrainbase
*/

#add_payment_method table.cart td.actions .coupon .input-text,.woocommerce-cart table.cart td.actions .coupon .input-text,.woocommerce-checkout table.cart td.actions .coupon .input-text {
    font-size:inherit;
    padding:.618em;
    width:50%;
    border:none
}

.select2-results__option {
    font-size:inherit;
    padding:5px 16px
}

.select2-search--dropdown {
    display:block;
    padding:4px
}

.select2-search--dropdown .select2-search__field {
    font-family:inherit;
    font-size:inherit;
    padding:.618em
}

.wc-block-components-checkout-step__heading-content {
    position:relative
}

.wc-block-components-totals-coupon {
    font-size:.6em
}

.woocommerce #respond input#submit.disabled,.woocommerce #respond input#submit:disabled,.woocommerce #respond input#submit:disabled[disabled],.woocommerce a.button.disabled,.woocommerce a.button:disabled,.woocommerce a.button:disabled[disabled],.woocommerce button.button.disabled,.woocommerce button.button:disabled,.woocommerce button.button:disabled[disabled],.woocommerce input.button.disabled,.woocommerce input.button:disabled,.woocommerce input.button:disabled[disabled] {
    color:#fff
}

.woocommerce .quantity .qty {
    font-size:inherit;
    padding:.618em
}

.woocommerce input,.woocommerce textarea,.woocommerce .select2-selection {
    background:#F0F0F0;
    border:none;
    color:#000;
    font-family:inherit;
    font-size:inherit;
    height:auto;
    padding:.618em
}

.woocommerce-checkout .select2-dropdown {
    background:#dedede;
    border:none;
    font-family:inherit
}

.woocommerce {
    font-family:inherit;
    margin:0 auto
}

.woocommerce #customer_login.col2-set .col-1 {
    border-right:none
}

.woocommerce #customer_login.col2-set .col-1 form input,.woocommerce #customer_login.col2-set .col-2 form input {
    background:#fff;
}

.woocommerce #customer_login.col2-set .col-1 form label #rememberme,.woocommerce #customer_login.col2-set .col-2 form label #rememberme,.woocommerce form.woocommerce-form.woocommerce-form-login.login label #rememberme {
    height:auto;
    margin:15px 0 25px
}

.woocommerce #customer_login.col2-set .col-1 form p.lost_password a,.woocommerce #customer_login.col2-set .col-2 form p.lost_password a,.woocommerce form.woocommerce-form.woocommerce-form-login.login p.lost_password a {
    color:#000;
    font-weight:700;
    text-decoration:none
}

.woocommerce #customer_login.col2-set .col-1 form,.woocommerce #customer_login.col2-set .col-2 form {
    border:none;
    padding:20px
}

.woocommerce #customer_login.col2-set .col-1 h2,.woocommerce #customer_login.col2-set .col-2 h2 {
    padding:20px 20px 0
}

.woocommerce #customer_login.col2-set .col-1,.woocommerce #customer_login.col2-set .col-2 {
    background:rgba(0,0,0,0.05)
}

.woocommerce .checkout.woocommerce-checkout .col-ship-pay #payment .payment_box {
    margin:0;
    padding:0 15px
}

.woocommerce .checkout.woocommerce-checkout .col-ship-pay #payment .payment_box p {
    margin-top:0
}

.woocommerce .checkout.woocommerce-checkout .form-row label {
    line-height:1;
    margin-bottom:10px
}

.woocommerce .checkout.woocommerce-checkout .woocommerce-billing-fields #ship-to-different-address,.woocommerce .checkout.woocommerce-checkout .woocommerce-shipping-fields #ship-to-different-address {
    margin:15px 0
}

.woocommerce .checkout.woocommerce-checkout .woocommerce-billing-fields p .select2-selection .select2-selection__arrow,.woocommerce .checkout.woocommerce-checkout .woocommerce-shipping-fields p .select2-selection .select2-selection__arrow {
    height:100%
}

.woocommerce .checkout.woocommerce-checkout .woocommerce-privacy-policy-text a,.woocommerce .checkout.woocommerce-checkout .woocommerce-terms-and-conditions-checkbox-text a {
    color:#000;
    text-decoration:none
}

.woocommerce .checkout.woocommerce-checkout button#place_order {
    float:right;
    width:100%
}

.woocommerce .checkout.woocommerce-checkout table.shop_table tfoot {
    background:#F0F0F0
}

.woocommerce .checkout.woocommerce-checkout table.shop_table tfoot .cart-subtotal th,.woocommerce .checkout.woocommerce-checkout table.shop_table tfoot .cart-subtotal td {
    padding-top:25px
}

.woocommerce .checkout.woocommerce-checkout table.shop_table tfoot .order-total th,.woocommerce .checkout.woocommerce-checkout table.shop_table tfoot .order-total td {
    padding-bottom:25px
}

.woocommerce .single-product .bloque-primario {
    clear:both;
    overflow:hidden
}

.woocommerce .single-product .bloque-primario .link-to-product-reviews {
    margin-top:10px
}

.woocommerce .single-product .star-rating {
    float:none
}

.woocommerce .single-product .tabs.wc-tabs > div {
    border-top:2px solid rgba(0,0,0,0.1);
    width:100%
}

.woocommerce .single-product .tabs.wc-tabs > div .woocommerce-tabs-panel {
    padding:0 15px
}

.woocommerce .single-product .tabs.wc-tabs > div a {
    color:#000;
    display:block;
    font-weight:700;
    padding:15px;
    text-decoration:none;
    text-transform:uppercase
}

.woocommerce .single-product .tabs.wc-tabs > div a span.tabs-llave {
    float:right
}

.woocommerce .single-product ol.comment-list li {
    border-top:2px solid rgba(0,0,0,0.1);
    list-style:none;
    margin-top:15px;
    padding-top:15px
}

.woocommerce .single-product ol.comment-list,.woocommerce ul.order_details {
    padding:0
}

.woocommerce .woocommerce-message,.woocommerce .woocommerce-info,.woocommerce .woocommerce-error {
    border-top:none;
    margin:0 0 1em
}

.woocommerce .woocommerce-myaccount-content .woocommerce-address-fields .select2-selection .select2-selection__arrow {
    height:40px
}

.woocommerce .woocommerce-myaccount-content .woocommerce-address-fields .select2-selection .select2-selection__rendered {
    line-height:40px;
    padding-left:0
}

.woocommerce .woocommerce-myaccount-content .woocommerce-address-fields input,.woocommerce .woocommerce-myaccount-content .woocommerce-address-fields .select2-selection,.woocommerce .woocommerce-myaccount-content .woocommerce-editaccountform input {
    background:#F0F0F0;
    border:none;
    color:#000;
    font-family:inherit;
    font-size:16px;
    height:40px;
    padding:0 15px
}

.woocommerce .woocommerce-myaccount-content .woocommerce-editaccountform fieldset {
    background:#F0F0F0;
    border:none;
    margin-top:30px
}

.woocommerce .woocommerce-myaccount-content .woocommerce-order-details table.shop_table.order_details {
    border:none;
    border-collapse:collapse;
    border-spacing:0
}

.woocommerce .woocommerce-myaccount-content mark {
    color:#000;
    font-weight:700
}

.woocommerce .woocommerce-myaccount-content table.woocommerce-orders-table {
    border-collapse:collapse;
    border-spacing:0
}

.woocommerce .woocommerce-myaccount-content table.woocommerce-orders-table .woocommerce-orders-table__cell-order-number a,.woocommerce .woocommerce-myaccount-content .woocommerce-editaccountform fieldset legend {
    font-weight:700
}

.woocommerce .woocommerce-MyAccount-navigation ul {
    list-style:none;
    padding-left:0;
    margin: 0
}

.woocommerce .woocommerce-MyAccount-navigation ul li a {
    border-top:1px solid rgba(0,0,0,0.1);
    display:block;
    font-weight:700;
    padding:10px 20px
}

.woocommerce .woocommerce-MyAccount-navigation ul li a:hover,.woocommerce .woocommerce-MyAccount-navigation ul li a:focus,.woocommerce .woocommerce-MyAccount-navigation ul li.is-active a {
    background:#000;
    color:#FFF
}

.woocommerce .woocommerce-order .woocommerce-order-details .woocommerce-table {
    border:none;
    border-collapse:collapse;
    border-spacing:0
}

.woocommerce .woocommerce-order .woocommerce-thankyou-order-received {
    background:rgba(57,140,43,0.22);
    margin:50px 0;
    padding:15px
}

.woocommerce a.button.alt,.woocommerce button.button,.woocommerce #place_order,.woocommerce a.woocommerce-button.button,.woocommerce a.button.wc-forward,.woocommerce .woocommerce-myaccount-content table.woocommerce-orders-table .woocommerce-orders-table__cell-order-actions a.button {
    background:#000;
    border:2px solid #000;
    color:#FFF
}

.woocommerce a.button.alt:hover,.woocommerce a.button.alt:focus,.woocommerce button.button:hover,.woocommerce button.button:focus,.woocommerce #place_order:hover,.woocommerce #place_order:focus,.woocommerce a.woocommerce-button.button:hover,.woocommerce a.woocommerce-button.button:focus,.woocommerce a.button.wc-forward:hover,.woocommerce a.button.wc-forward:focus,.woocommerce .woocommerce-myaccount-content table.woocommerce-orders-table .woocommerce-orders-table__cell-order-actions a.button:hover,.woocommerce .woocommerce-myaccount-content table.woocommerce-orders-table .woocommerce-orders-table__cell-order-actions a.button:focus {
    background:#FFF;
    color:#000
}

.woocommerce button,.woocommerce input,.woocommerce h1,.woocommerce h2,.woocommerce h3,.woocommerce h4,.woocommerce h5,.woocommerce h6,.wc-block-components-quantity-selector input.wc-block-components-quantity-selector__input {
    font-family:inherit
}

.woocommerce form.checkout_coupon .form-row {
    float:left;
    margin-right: 20px;
    max-width: 300px;
    padding: 0;
}

.woocommerce form.checkout_coupon .form-row input.input-text {
    border:none;
    font-size:inherit;
    padding:.618em
}

.woocommerce form.woocommerce-resetpassword.lost_reset_password {
    background:rgba(0,0,0,0.05);
    margin:0 auto;
    max-width:600px;
    padding:50px
}

.woocommerce form.woocommerce-resetpassword.lost_reset_password input {
    background:#fff;
    border:none;
    font-family:inherit;
    font-size:16px;
    height:40px;
    padding:0 .618em
}

.woocommerce table.cart img,.woocommerce .checkout.woocommerce-checkout #order_review td.product-thumbnail img,.woocommerce .woocommerce-order .woocommerce-order-details .woocommerce-table td.product-thumbnail img,.woocommerce .woocommerce-myaccount-content .woocommerce-order-details td.product-thumbnail img {
    width:60px
}

.woocommerce table.shop_table.shop_table_responsive .cart-subtotal th,.woocommerce table.shop_table.shop_table_responsive .cart-subtotal td,.woocommerce table.shop_table.shop_table_responsive .cart-discount th,.woocommerce table.shop_table.shop_table_responsive .cart-discount td,.woocommerce table.shop_table.shop_table_responsive .woocommerce-shipping-totals th,.woocommerce table.shop_table.shop_table_responsive .woocommerce-shipping-totals td,.woocommerce table.shop_table.shop_table_responsive .order-total th,.woocommerce table.shop_table.shop_table_responsive .order-total td {
    text-align:right;
    width:auto
}

.woocommerce table.shop_table.shop_table_responsive td #calculate-shipping-section {
    max-height:0;
    visibility:hidden
}

.woocommerce table.shop_table.shop_table_responsive td #calculate-shipping-section.calculate-active {
    max-height:1200px;
    visibility:visible
}

.woocommerce table.shop_table.shop_table_responsive td span#more-shipping {
    border:1px solid #000;
    color:#FFF;
    cursor:pointer;
    display:inline-block;
    font-size:1.2em;
    font-weight:700;
    margin-left:14px;
    padding:0 8px
}

.woocommerce table.shop_table.shop_table_responsive td span#more-shipping:hover,.woocommerce table.shop_table.shop_table_responsive td span#more-shipping:focus {
    background:#FFF;
    color:#000
}

.woocommerce table.shop_table.shop_table_responsive td,.woocommerce .checkout.woocommerce-checkout table.shop_table th,.woocommerce .checkout.woocommerce-checkout table.shop_table td,.woocommerce .woocommerce-order .woocommerce-order-details .woocommerce-table td,.woocommerce .woocommerce-order .woocommerce-order-details .woocommerce-table th,.woocommerce .woocommerce-myaccount-content .woocommerce-order-details tbody th,.woocommerce .woocommerce-myaccount-content .woocommerce-order-details tbody td,.woocommerce .woocommerce-myaccount-content .woocommerce-order-details tfoot th,.woocommerce .woocommerce-myaccount-content .woocommerce-order-details tfoot td {
    border-top:2px solid rgba(0,0,0,0.1)
}

.woocommerce table.shop_table.shop_table_responsive,.woocommerce .checkout.woocommerce-checkout .col-ship-pay table,.woocommerce .checkout.woocommerce-checkout .col-ship-pay table td,.woocommerce .checkout.woocommerce-checkout .col-ship-pay #payment ul.payment_methods,.woocommerce .checkout.woocommerce-checkout table.shop_table,.woocommerce .checkout.woocommerce-checkout table.shop_table tfoot th,.woocommerce .checkout.woocommerce-checkout table.shop_table tfoot td,.woocommerce .woocommerce-order .woocommerce-customer-details address,.woocommerce .woocommerce-myaccount-content .woocommerce-customer-details address {
    border:none
}

.woocommerce table.shop_table.shop_table_responsive.navigation-table td.to-checkout .button,.woocommerce table.shop_table.shop_table_responsive.navigation-table td.continue-shopping .button {
    width:200px
}

.woocommerce table.shop_table.shop_table_responsive.navigation-table td.to-checkout,.woocommerce table.shop_table.shop_table_responsive.navigation-table td.continue-shopping {
    float:none;
    text-align:center!important
}

.woocommerce table.shop_table.shop_table_responsive.navigation-table td.to-checkout:before,.woocommerce table.shop_table.shop_table_responsive.navigation-table td.continue-shopping:before,.woocommerce .checkout.woocommerce-checkout .col-ship-pay table tr.shipping th,.woocommerce .checkout.woocommerce-checkout .col-ship-pay .form-row.place-order,.woocommerce .checkout.woocommerce-checkout .col-ship-pay #payment .payment_box:before {
    display:none
}

.woocommerce table.shop_table.shop_table_responsive.products-table {
    border-bottom:2px solid rgba(0,0,0,0.1);
    margin:0 -1px 0 0
}

.woocommerce table.shop_table.shop_table_responsive.products-table .backorder_notification,.woocommerce table.shop_table.shop_table_responsive.products-table input[type=number]::-webkit-inner-spin-button,.woocommerce table.shop_table.shop_table_responsive.products-table input[type=number]::-webkit-outer-spin-button,.woocommerce dl.variation,.woocommerce dl.variation p,.woocommerce ul.wc-item-meta p {
    margin:0
}

.woocommerce table.shop_table.shop_table_responsive.products-table input {
    border:none;
    color:#000;
    font-family:inherit;
    font-size:1.2em;
    max-width:40px
}

.woocommerce table.shop_table.shop_table_responsive.products-table input.qty_button {
    cursor:pointer;
    font-size:1.5em
}

.woocommerce table.shop_table.shop_table_responsive.products-table td.product-name a,.woocommerce .woocommerce-order .woocommerce-order-details .woocommerce-table td.product-name a,.woocommerce .woocommerce-message a,.woocommerce .woocommerce-info a,.woocommerce .woocommerce-error a {
    color:#000;
    font-weight:600;
    text-decoration:none
}

.woocommerce table.shop_table.shop_table_responsive.products-table td.product-name a:hover,.woocommerce table.shop_table.shop_table_responsive.products-table td.product-name a:focus,.woocommerce table.shop_table.shop_table_responsive.products-table input.qty_button:hover,.woocommerce table.shop_table.shop_table_responsive.products-table input.qty_button:focus,.woocommerce table.shop_table.shop_table_responsive.summary-table td a.shipping-calculator-button:hover,.woocommerce table.shop_table.shop_table_responsive.summary-table td a.shipping-calculator-button:focus,.woocommerce table.shop_table.shop_table_responsive.summary-table td.collaterals-td a.woocommerce-remove-coupon:hover,.woocommerce table.shop_table.shop_table_responsive.summary-table td.collaterals-td a.woocommerce-remove-coupon:focus,.woocommerce table.shop_table.shop_table_responsive.summary-table td.coupon-td a.woocommerce-remove-coupon:hover,.woocommerce table.shop_table.shop_table_responsive.summary-table td.coupon-td a.woocommerce-remove-coupon:focus,.woocommerce .checkout.woocommerce-checkout .woocommerce-privacy-policy-text a:hover,.woocommerce .checkout.woocommerce-checkout .woocommerce-privacy-policy-text a:focus,.woocommerce .checkout.woocommerce-checkout .woocommerce-terms-and-conditions-checkbox-text a:hover,.woocommerce .checkout.woocommerce-checkout .woocommerce-terms-and-conditions-checkbox-text a:focus,.woocommerce .woocommerce-order .woocommerce-order-details .woocommerce-table td.product-name a:hover,.woocommerce .woocommerce-order .woocommerce-order-details .woocommerce-table td.product-name a:focus,.woocommerce .woocommerce-message a:hover,.woocommerce .woocommerce-message a:focus,.woocommerce .woocommerce-info a:hover,.woocommerce .woocommerce-info a:focus,.woocommerce .woocommerce-error a:hover,.woocommerce .woocommerce-error a:focus,.woocommerce .single-product .bloque-primario .link-to-product-reviews a:hover,.woocommerce .single-product .bloque-primario .link-to-product-reviews a:focus,.woocommerce .single-product .tabs.wc-tabs > div a:hover,.woocommerce .single-product .tabs.wc-tabs > div a:focus,.woocommerce .single-product .star-rating:before,.woocommerce .single-product .star-rating span:before,.woocommerce .single-product .comment-form p.stars a:before,.woocommerce #customer_login.col2-set .col-1 form p.lost_password a:hover,.woocommerce #customer_login.col2-set .col-1 form p.lost_password a:focus,.woocommerce #customer_login.col2-set .col-2 form p.lost_password a:hover,.woocommerce #customer_login.col2-set .col-2 form p.lost_password a:focus,.woocommerce form.woocommerce-form.woocommerce-form-login.login p.lost_password a:hover,.woocommerce form.woocommerce-form.woocommerce-form-login.login p.lost_password a:focus,.woocommerce .woocommerce-myaccount-content a:hover,.woocommerce .woocommerce-myaccount-content a:focus,.woocommerce-info::before,.woocommerce .woocommerce-privacy-policy-text a:hover,.woocommerce .woocommerce-privacy-policy-text a:focus {
    color:#000
}

.woocommerce table.shop_table.shop_table_responsive.summary-table td {
    vertical-align:top
}

.woocommerce table.shop_table.shop_table_responsive.summary-table td .coupon button.button {
    float:left;
    width:50%
}

.woocommerce table.shop_table.shop_table_responsive.summary-table td .coupon,.woocommerce .checkout.woocommerce-checkout .col-1,.woocommerce .checkout.woocommerce-checkout .col-2,.woocommerce form .form-row-first,.woocommerce form .form-row-last,.woocommerce-page form .form-row-first,.woocommerce-page form .form-row-last {
    width:100%
}

.woocommerce table.shop_table.shop_table_responsive.summary-table td .select2-container .select2-selection--single {
    background:#F0F0F0;
    border:none;
    color:#000;
    font-family:inherit;
    font-size:16px;
    height:28px;
    padding:0 15px
}

.woocommerce table.shop_table.shop_table_responsive.summary-table td a.shipping-calculator-button,.woocommerce table.shop_table.shop_table_responsive.summary-table td.collaterals-td a.woocommerce-remove-coupon,.woocommerce table.shop_table.shop_table_responsive.summary-table td.coupon-td a.woocommerce-remove-coupon,.woocommerce .single-product .bloque-primario .link-to-product-reviews a,.woocommerce .woocommerce-myaccount-content a,.woocommerce .woocommerce-privacy-policy-text a {
    color:#000;
    text-decoration:none
}

.woocommerce table.shop_table.shop_table_responsive.summary-table td input#calc_shipping_city,.woocommerce table.shop_table.shop_table_responsive.summary-table td input#calc_shipping_postcode {
    border:none;
    border-bottom:2px solid rgba(0,0,0,0.1);
    margin-top:15px;
    width:100%
}

.woocommerce table.shop_table.shop_table_responsive.summary-table td input#coupon_code {
    border:2px solid #000;
    height:40px;
    margin:0 -2px 0 0;
    width:50%
}

.woocommerce table.shop_table.shop_table_responsive.summary-table td.collaterals-td,.woocommerce table.shop_table.shop_table_responsive.summary-table td.coupon-td {
    padding:15px 0;
    width:100%
}

.woocommerce table.shop_table.shop_table_responsive.summary-table tr.tax-rate th small,.woocommerce table.shop_table.shop_table_responsive.summary-table tr.tax-rate td small {
    display:block
}

.woocommerce table.shop_table.shop_table_responsive.summary-table tr.tax-rate th,.woocommerce table.shop_table.shop_table_responsive.summary-table tr.tax-rate td {
    text-align:right
}

.woocommerce ul.order_details li {
    border:none;
    margin-bottom:15px;
    width:100%
}

.woocommerce ul.wc-item-meta {
    margin:0;
    padding:0
}

@media (min-width: 768px) {
    .woocommerce #customer_login.col2-set .col-1 {
        border-right:2px solid rgba(0,0,0,0.1)
    }

    .woocommerce #customer_login.col2-set .col-1 form,.woocommerce #customer_login.col2-set .col-2 form,.woocommerce #customer_login.col2-set .col-1 h2,.woocommerce #customer_login.col2-set .col-2 h2 {
        padding:0
    }

    .woocommerce #customer_login.col2-set .col-1,.woocommerce #customer_login.col2-set .col-2 {
        display:table-cell;
        float:none;
        padding:30px
    }

    .woocommerce .checkout.woocommerce-checkout .col-1,.woocommerce .checkout.woocommerce-checkout .col-2 {
        display:table-cell;
        float:none;
        vertical-align:top;
        width:50%
    }

    .woocommerce .checkout.woocommerce-checkout div#customer_details .col-2 {
        padding-left:5%
    }

    .woocommerce .checkout.woocommerce-checkout div#customer_details,.woocommerce #customer_login.col2-set {
        display:table
    }

    .woocommerce table.shop_table.shop_table_responsive .cart-subtotal th,.woocommerce table.shop_table.shop_table_responsive .cart-subtotal td,.woocommerce table.shop_table.shop_table_responsive .cart-discount th,.woocommerce table.shop_table.shop_table_responsive .cart-discount td,.woocommerce table.shop_table.shop_table_responsive .woocommerce-shipping-totals th,.woocommerce table.shop_table.shop_table_responsive .woocommerce-shipping-totals td,.woocommerce table.shop_table.shop_table_responsive .order-total th,.woocommerce table.shop_table.shop_table_responsive .order-total td {
        text-align:right;
        width:50%
    }

    .woocommerce table.shop_table.shop_table_responsive.navigation-table td.continue-shopping {
        float:left
    }

    .woocommerce table.shop_table.shop_table_responsive.navigation-table td.to-checkout {
        float:right
    }

    .woocommerce table.shop_table.shop_table_responsive.summary-table td .coupon {
        width:100%
    }

    .woocommerce table.shop_table.shop_table_responsive.summary-table td .coupon button.button {
        float:left;
        width:30%
    }

    .woocommerce table.shop_table.shop_table_responsive.summary-table td input#coupon_code {
        border:2px solid #000;
        height:40px;
        margin:0 -2px 0 0;
        width:30%
    }

    .woocommerce table.shop_table.shop_table_responsive.summary-table td.collaterals-td {
        width:35%
    }

    .woocommerce table.shop_table.shop_table_responsive.summary-table td.coupon-td {
        width:60%
    }
}
